<!--

function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}

function br(h){
document.write("<table border=0><tr><td height="+h+"></td></tr></table>");
}


//读取COOKIE
function getCookie (CookieName) { 
var CookieString = document.cookie; 
var CookieSet = CookieString.split (';'); 
var SetSize = CookieSet.length; 
var CookiePieces 
var ReturnValue = ""; 
var x = 0; 
for (x = 0; ((x < SetSize) && (ReturnValue == "")); x++) { 
CookiePieces = CookieSet[x].split ('='); 

if (CookiePieces[0].substring (0,1) == ' ') { 
CookiePieces[0] = CookiePieces[0].substring (1, CookiePieces[0].length); 
}

if (CookiePieces[0] == CookieName) {
ReturnValue = CookiePieces[1];
var value =ReturnValue
}


}
var NewWords;
NewWords = unescape(value);

return NewWords;
}
function err(errmsg){
document.write("<table border=0 class=a1 align=center><tr><td>"+errmsg+"</td></tr></table>");
}

function copyright(){
document.write("站长:<A HREF=mailto:"+webemail+">"+Webboss+"</A>&nbsp;QQ:"+qq+"");
document.write("&nbsp;&nbsp;页面加载时间：<script language='javascript'>d=new Date();endTime=d.getTime();document.write((endTime-startTime)/1000);</script> 秒<br>Copyright &copy; 2004-2008&nbsp;&nbsp;<A HREF='admin.asp' title='非请勿入，谢谢合作！'><font style=behavior:url(inc/font.htc); font-family:宋体; font-size:9pt>"+webname+"</font></A> All Right Reserved.");
}

function submitonce(theform){
//if IE 4+ or NS 6+
if (document.all||document.getElementById){
//screen thru every element in the form, and hunt down "submit" and "reset"
for (i=0;i<theform.length;i++){
var tempobj=theform.elements[i]
if(tempobj.type.toLowerCase()=="submit"||tempobj.type.toLowerCase()=="reset")
//disable em
tempobj.disabled=true
}
}
}

//-->
